#Tue Jul 03 14:47:02 MST 2018
tsi.image.region.horizon.count.thin=1365
tsi.image.region.zenith.count.total=16532
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=3401
tsi.image.solar.azimuth=255.5180490032844
tsi.image.solar.altitude=51.90157037281144
tsi.image.count.box=20526
tsi.image.time=July 3, 2018 9\:47\:00 PM UTC
tsi.image.fraction.thin=0.1548838759862207
tsi.image.count.sky=44995
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=13098
tsi.image.region.horizon.count.opaque=4621
tsi.image.region.sun.count.thin=1136
tsi.image.count.below.proczen=9288
tsi.image.count.mask=5760
tsi.image.region.sun.count.opaque=1536
tsi.image.region.horizon.count.total=6320
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.8291587954217136
tsi.image.region.sun.count.total=3004
